.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid whitesmoke;
}
.header_left {
    display: flex;
    align-items: center;
}



.header_left > img {
    object-fit : contain ;
    height: 80px ;
    margin-left: 5px;
}
.header_middle{
     display: flex;
    flex: 0.7 ;
    align-items: center;
    background-color: whitesmoke;
    padding: 10px;
    border-radius: 5px;

}
.header_middle > .MuiSvgIcon-root {

    color: grey;

}

.header_middle > input {

     border : none ;

    width : 100%;
     padding : 10px;
    outline: none;
    font-size: medium;
    background-color: transparent;
}
.header_right{
    display: flex ;
    padding-right : 20px;
;

}